.comments {
    width: 30%;
    margin: auto;
    border: 2px solid rgb(204, 209, 204);
    margin-bottom: 10px;
}
.comments p {
    border: none;
}
.header {
    display: flex;
    flex-direction: row;
}
.header img {
    width: 50px;
}